
Redmine - Defect #4055

URLs for documents do not follow the general URL scheme

2009-10-19 11:40 - G N

Status: Closed Start date: 2009-10-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Current URLs for a project's document is:

example.org/documents/1

Paths to documents should follow the general URL scheme and, also it would be better to use the document's title in the URL instead

of the document id. It should be:

example.org/projects/PROJECT/documents/DOCUMENT_TITLE

History

#1 - 2009-10-26 00:37 - G N

- Status changed from New to Resolved

Since it's not only the documents that follow the URL scheme above, I assume that this is intentional, aka a feature, so I set the bug to resolved.

#2 - 2009-11-11 17:31 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Wont fix

Indeed.
